Table of Contents

Class: IRCGateway | Twisted-0.19.0/twisted/words/ircservice.py
--- | ---
Base Classes |
--- | ---
protocol.Factory
Methods |
--- | ---
__init__ buildProtocol
| __init__
    __init__ ( self,  service )
| buildProtocol
    buildProtocol ( self,  connection )
Build an IRC protocol to talk to my chat service.

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:46 2002 by HappyDoc version 2.0